function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Nytro XD Solution Overview","1");
var B=A.fN("Nytro XD Solution","2");
B=A.fN("Theory of Operation","3");
B=A.fN("Nytro XD Solution Requirements","4");
B=A.fN("SNMP Support","5");
B=A.fN("Software Licensing","6");
B=A.fN("References","7");
B=A.fN("Technical Support","8");
A=P.fN("Understanding the Nytro XD Solution","9");
B=A.fN("First-Time Configuration and Prerequisites","10");
B=A.fN("Starting and Stopping the Nytro XD Solution","11");
B=A.fN("Cache Group Overview","12");
B=A.fN("Conditions for Formatting Cache Device","13");
B=A.fN("SNMP Events for Cache Device","14");
B=A.fN("Security and Encryption","15");
B=A.fN("System Performance Tuning Considerations","16");
B=A.fN("Performance Counters in Windows","17");
B=A.fN("Windows Failover Cluster","18");
B=A.fN("Diagnosing the Nytro XD Solution Issues","19");
B=A.fN("Logical Volume Manager Considerations","20");
B=A.fN("Kernel-Based Virtual Machine Support","21");
var C=B.fN("KVM Specifications","22");
B=A.fN("Cache Size","23");
B=A.fN("Upgrading the Nytro WarpDrive Card Firmware","24");
B=A.fN("Nytro XD Solution Logging and Messaging","25");
B=A.fN("Uninstalling the Nytro XD Solution","26");
A=P.fN("Getting Started With the Nytro XD Solution","27");
B=A.fN("Prerequisites for Configuring the Nytro XD Solution","28");
B=A.fN("Starting and Stopping the Nytro XD Solution","29");
B=A.fN("Adding or Removing a Cache Device","30");
B=A.fN("Adding or Removing a Virtual Drive","31");
B=A.fN("Foreign Configuration","32");
B=A.fN("Adding Windows Failover Shared Storage Device into a Cache Group","33");
A=P.fN("Using the Nytro XD Solution on MegaRAID Storage Manager","34");
B=A.fN("Starting the MegaRAID Storage Manager Software","35");
B=A.fN("Discovery and Login","36");
B=A.fN("LDAP Support","37");
B=A.fN("Configuring LDAP Support Settings","38");
B=A.fN("First-Time Configuration and Prerequisites","39");
C=B.fN("No Cache Group","40");
B=A.fN("Creating a Cache Group","41");
C=B.fN("Creating a Cache Group in Automatic Mode","42");
var D=C.fN("Preview \u2013 Automatic Mode","43");
C=B.fN("Creating a Cache Group in Manual Mode","44");
D=C.fN("Adding the Cache Devices","45");
D=C.fN("Selecting the Virtual Drives","46");
D=C.fN("Preview \u2013 Manual Mode","47");
C=B.fN("Cache Group Configured","48");
C=B.fN("Using the Cache Group Node","49");
B=A.fN("Cache Group Node","50");
C=B.fN("Cache Group Properties","51");
C=B.fN("Viewing the Nytro WarpDrive Card Properties","52");
C=B.fN("Viewing the Cache Group Statistics","53");
B=A.fN("Available Operations on a Cache Group","54");
C=B.fN("Managing the Cache Devices","55");
C=B.fN("Managing the Virtual Drives","56");
C=B.fN("Bringing the Cached Virtual Drives Online","57");
C=B.fN("Removing the Offline Cache Devices","58");
C=B.fN("Removing the Offline Virtual Drives","59");
B=A.fN("New Cache Devices Detected","60");
B=A.fN("Server Error Logs","61");
A=P.fN("Troubleshooting the Nytro XD Solution","62");
A=P.fN("MegaRAID Storage Manager Error Messages","63");
A=P.fN("Nytro Flash Module Lock/Recovery","64");
A=P.fN("Glossary","65");
}
